Bug 1898102 - Git links should avoid .git as part of the URL and should not link git:// urls in general
Summary: Git links should avoid .git as part of the URL and should not link git:// url...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Mohammed Saud
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1898096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-16 11:49 UTC by Mohammed Saud
Modified: 2021-01-15 12:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1896296
Environment:
Version: 4.7.0-0.nightly-2020-10-27-051128 Cluster ID: 9ec9a241-3ad7-4cc5-9c9f-cf4c57a19286 Browser: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:82.0) Gecko/20100101 Firefox/82.0
Last Closed: 2020-12-22 05:06:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7219 0 None closed [release-4.5] Bug 1898102: Ensure correct git URL for topology edit icon 2021-01-15 12:21:54 UTC
Red Hat Product Errata RHBA-2020:5468 0 None None None 2020-12-22 05:07:02 UTC

Comment 3 Gajanan More 2020-12-17 03:17:16 UTC
I have validated the bugzilla:
Build: 4.5.0-0.ci-2020-12-16-145514
Browser: Google Chrome Version 87
Marking this as verified

Comment 5 errata-xmlrpc 2020-12-22 05:06:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.24 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5468


Note You need to log in before you can comment on or make changes to this bug.